@charset "UTF-8";
/* CSS Document */

body {
	background: url(../kepek/logok/bg_01_op70.png);
	font-family: Tahoma, Geneva, sans-serif;
	color: #341400;
	margin: 0px;
}

/*
   ------------------
   | DOBOZ STÍLUSOK |
   ------------------
*/
  
   

.main {
    position: relative;
    top: 50px;
	margin: 0px auto 0px auto;
    width: 1100px;
 	background-color: #f9f2e3;
	-webkit-box-shadow: 0px 0px 6px 0px #000000;
	-moz-box-shadow: 0px 0px 6px 0px #000000;
	box-shadow: 0px 0px 6px 0px #000000;
}

.adminnezet {
    background-image:url('../kepek/hozzaerto_01.png');
}

.fejlec {
	top: 0px;
	width: 1100px;
	margin: 0px auto 0px auto;
	height:100px;
/*	cursor: pointer; */
	background-color: #f9f2e3;
	-webkit-box-shadow: 0px 0px 6px 0px #000000;
	-moz-box-shadow: 0px 0px 6px 0px #000000;
	box-shadow: 0px 0px 6px 0px #000000;
	
}

header.fejlec div.logo {
    font-size: 35px;
    font-weight: bold;
    padding: 14px 10px 7px 20px;
    color: #7c7369;
    font-variant: small-caps;
	float: left;
	cursor: pointer;
	line-height: 70px;
}

.piggy {
    float: left;
    margin-left: 5px;
    margin-right: 20px;
}

.logregsrc {
	position: relative;
	float: right;
	margin: 15px;
	text-align: right;
}

.kereses {
/*	text-align: right; */
	margin-top: 12px;
}

.tartalom {
    position: relative;
	float: left;
	width: 648px;
	padding: 20px 20px 20px 20px;
	
}

.tartalom2 {
    position: relative;
/*	float: left; */
/*	width: 648px; */
	padding: 20px 20px 20px 20px;
	
}

section.kiemelt {
    margin-bottom: 15px;
	padding: 15px 15px 0px 15px;
	background-color: #dddbc0;
	border-radius: 10px;
}

section.egyeb {
    position: relative;
	float:left;
	margin-bottom: 20px;
	width: 100%;
}

section.egyebek {   
/*	-moz-column-count: 3; /* Firefox */
/*	-webkit-column-count: 3; /* Safari and Chrome */
/*	column-count: 3; */

	-moz-column-count: 3; /* Firefox */
	-webkit-column-count: 3; /* Safari and Chrome */
	column-count: 3;

	column-gap:20px;
	-moz-column-gap:20px; /* Firefox */
	-webkit-column-gap:20px;
}

section.egyebek2 {   
/*	-moz-column-count: 3; /* Firefox */
/*	-webkit-column-count: 3; /* Safari and Chrome */
/*	column-count: 3; */

	-moz-column-count: 2; /* Firefox */
	-webkit-column-count: 2; /* Safari and Chrome */
	column-count: 2;

	column-gap:30px;
	-moz-column-gap:30px; /* Firefox */
	-webkit-column-gap:30px;
}

section.egyebek article.cikk {
    position: relative;
	display: inline-block;
	width: 100%;
	margin-bottom: 10px;
	padding-bottom: 5px;
	border-bottom: 1px solid #c7c5aa;
}

section.egyebek2 article.cikk {
/*    position: relative; */
	float:left;
/*	width: 500px; */
/*	width: 50%; */
/*	padding: 0px 0px 10px 0px; */
/*	margin-right: 30px; */
display: inline-block;
	margin-bottom: 10px;
} 

section.index {
    border-bottom: 1px solid #c7c5aa;
}

section.index section.egyebek article.cikk {
    border-bottom: none;
}

.reszletek {
    position: relative;
	float: right;
}

div.datum {
    position: relative;
	float: left;
	font-size: 13px;
	padding-top: 3px;
	color: #a68b6a;
}









.diagramok {
    position: relative;
	float: left;
	width: 390px;
	padding: 20px 20px 20px 0px;

}


.container {
	position: relative;
	margin: 0px 0px 10px 0px;
	width: 100%;
	height: 200px;
/*	box-shadow: 0px 0px 5px;
	border-radius: 5px; */
	padding-bottom: 15px;
	border-bottom: 1px solid #c7c5aa;
}

.container:hover {
	box-shadow: 0px 0px 5px;
	border-radius: 5px;
	cursor: pointer;
	border-bottom: 1px solid #f9f2e3;
}

.container_nagy {
	position: relative;
/*	margin: 0px 0px 20px 0px;
	width: 700px;
	height: 500px;
	box-shadow: 0px 0px 5px;
	border-radius: 5px; */
	padding: 20px;
	width: 760px;
	height: 520px;
}

.container_lekerdezes {
	position: relative;
	padding: 20px;
}









.lablec {
	top: 50px;
	background-color: #f2f0d5;
	position: relative;
	width: 100%;

	-moz-box-shadow: 0px 0px 6px 0px #000000;
	-webkit-box-shadow: 0px 0px 6px 0px #000000;
	-sand-box-shadow: 0px 0px 6px 0px #000000;
	box-shadow: 0px 0px 6px 0px #000000; 
}

.lablecdata {
    position: relative;
    top: 0px;
	margin: 0px auto 0px auto;
    width: 1080px;
	padding: 20px 0px 20px 0px;
}

.lablecdata1 {
	position: relative;
	float: left;
	width: 220px;
	text-align: center;
	margin: 0px 0px 20px 0px;
}

.lablecdata2 {
	position: relative;
	float: left;
	padding: 10px 20px 10px 40px;
}

.lablecdata3 {
	position: relative;
	float: right;
	padding: 0px 20px 0px 0px;
}





/* 
   -------------------
   | SZÖVEG STÍLUSOK |
   -------------------
*/
   
   
h1, h1>a {
	color: #a68b6a;
	font-size:24px;
	margin: 0px 0px 20px 0px;
}

h2, h2>a {
	color: #7c7369;
	font-size:20px;
	margin: 0px 0px 10px 0px;
}

h3, h3>a {
	color: #bc9449;
	font-size:16px;
	margin: 0px 0px 5px 0px;
	padding: 0px
}

h3>a:hover {
	color: #a6583c;
	text-decoration: none;
}

.tartalom2>.kiemelt>.egyebek2>.cikk>h3, .tartalom2>.kiemelt>.egyebek2>.cikk>h3>a {
	font-size:18px;
}

.tartalom2>.egyeb>.egyebek>.cikk>h3, .tartalom2>.egyeb>.egyebek>.cikk>h3>a {
	font-size:13px;
}

h4 {
	color: #a6583c;
	font-size:13px;
	margin: 0px 0px 5px 0px;
}

h5 {
	color: #1E0E02;
	font-size:10px;
}
 
p {
	font-size: 13px;
	margin: 0px 0px 5px 0px;
}

a {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
	text-decoration: none;
	color: #a6583c;
}

.login a {
/*	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px; */
	font-weight: bold;
	margin-right: 10px; 
/*	text-decoration: none; */
/*	color: #341400; */
}

.login>a:hover {
	text-decoration: underline;
	cursor: pointer;
}

a:hover, .login>a:hover {
	text-decoration: underline;
	cursor: pointer;
}

a>img {
	border: none;
}

ul, ol {
	padding: 0px 0px 10px 30px;
	margin: 0px;
	font-size: 13px;
}



/* kiemelt hírek a főoldalon */

.egyeb .egyebek2 .cikk h3.fooldalkiemelt {
	background-color: #dddbc0;
}

.egyeb .egyebek2 .cikk h3 a.fooldalkiemelt2 {
	background-color: #f9f2e3;
}



/* 
   -----------------
   | MENÜ STÍLUSOK |
   ----------------- 
*/

.menu {
	text-align: center;
	height: 50px;
	background-color: #f2f0d5;
	position: absolute;
	width: 100%;
	top: 100px;
	z-index: 10;

	-moz-box-shadow: 0px 0px 6px 0px #000000;
	-webkit-box-shadow: 0px 0px 6px 0px #000000;
	-sand-box-shadow: 0px 0px 6px 0px #000000;
	box-shadow: 0px 0px 6px 0px #000000; 
}

.menu>ul {
	position: relative;
	list-style: none;
	margin: 0px auto 0px auto;
	padding: 0px;
    width: 1060px;
	height: 100%;
	display: table;
}

.menu>ul>li {
	position: relative;
	float: left;
	height: 100%;
	text-align: center;
	vertical-align: middle;
	font-weight: bold;
}


.menu>ul>li>ul {
	position: absolute;
	visibility: hidden;
	margin: 50px 0px 0px 0px;
	padding: 0px;
	width: auto;
	list-style: none;
	font-weight: normal;

	z-index: -1;

	-moz-box-shadow: 0px 0px 6px 0px #000000;
	-webkit-box-shadow: 0px 0px 6px 0px #000000;
	box-shadow: 0px 0px 6px 0px #000000; 

	-moz-border-top-right-radius: 3px;
	-webkit-border-top-right-radius: 3px;
	border-top-right-radius: 3px;

	-moz-border-bottom-left-radius: 3px;
	-moz-border-bottom-right-radius: 3px;
	-webkit-border-bottom-left-radius: 3px;
	-webkit-border-bottom-right-radius: 3px;
	border-bottom-left-radius: 3px;
	border-bottom-right-radius: 3px;
}

.menu>ul>li>ul>li {
	position: relative;
	width: 100%;
	background-color: #dddbc0;
	height: auto;
    position: relative;
    text-align: left;
    white-space: nowrap;
}

.menu>ul>li>a, .menu>ul>li>span {
	color: #605952;
	display: table-cell;
	height: 50px;
	font-size: 14px;
	padding: 0px 13px; /* 8px */
/*	padding: 0px 8px;  */
	vertical-align: middle;
}

/* gyengén látó verzióhoz
.menu>ul>li:nth-last-child(2)>a {
	color: #be202e;
}
*/

/* gyengén látó verzió nélkül */
.menu>ul>li:last-child>a {
	color: #be202e;
}

.menu>ul>li>ul>li>a {
	color: #341400;
	display: block;
	font-size: 14px;
	padding: 0px;
	margin: 0px;
	padding: 3px 7px 3px 7px;
}

.menu>ul>li>a:hover {
	cursor: pointer;
	text-decoration: none;
}

.menu>ul>li>ul>li>a:hover {
	cursor: pointer;
	text-decoration: none;
	color: #a6583c;
}

.menu>ul>li:hover {
	cursor: default;
	background-color: #dddbc0;
}

.menu>ul>li:hover>ul {
	display: block;
	opacity: 1;
	visibility: visible;
}

.menu>ul>li>ul>li:first-child {
	padding-top: 3px;

	-moz-border-top-right-radius: 3px;
	-webkit-border-top-right-radius: 3px;
	border-top-right-radius: 3px;
}

.menu>ul>li>ul>li:last-child {
	padding-bottom: 3px;

	-moz-border-bottom-left-radius: 3px;
	-moz-border-bottom-right-radius: 3px;
	-webkit-border-bottom-left-radius: 3px;
	-webkit-border-bottom-right-radius: 3px;
	border-bottom-left-radius: 3px;
	border-bottom-right-radius: 3px;
}

.menu .actualMain {
	color: #bc9449;
}


/* 
   ---------------------
   | TÁBLÁZAT STÍLUSOK |
   --------------------- 
*/
   
   
table {
	border-spacing: 0;
    border-collapse: collapse;
}

th {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
	font-weight: bold;
	padding: 2px 10px 2px 10px;
	background-color: #a68b6a;
}

td {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
	padding: 2px 10px 2px 10px;
}

.lablecdata2 td {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	padding: 0px 20px 2px 0px;
}

table>caption {
    text-align: right;
    font-size: 13px;
	margin-bottom: 3px;
}

table#list, article.teljescikk>div>table {
	margin-bottom: 20px;
	border-bottom: 1px solid #dddbc0;
}

#list tr:nth-child(odd), article.teljescikk>div>table tr:nth-child(odd), .soap tr:nth-child(odd) {
	background-color: #dddbc0;
}

#list tr:nth-child(even), article.teljescikk>div>table tr:nth-child(even), .soap tr:nth-child(even) {
/*	background-color:#dddbc0; */
}

#list tr:hover {
    cursor: pointer;
    background-color: #c7c5aa;
}

article.teljescikk>div>table tr:hover {
    background-color: #c7c5aa;
}

article.teljescikk>div>table th {
	font-weight: normal;
	border: 1px solid #dddbc0;
}

.naplo th {
	text-align: left;
}






/* SOAP TABLE */

.soap {
	margin-bottom: 30px;
}

.soap table {
	margin-bottom: 10px;
}

.soap th {
	border-right: 1px solid #dddbc0;
	font-weight: bold;
}

.soap th:last-child {
	border-right: none;
}
/*
.soap th:nth-child(1n+3) {
	width: 120px;
}
*/
.soap .data {
	text-align: right;
}

/*.soap td:first-child {
	font-weight: bold;
	background-color: #a68b6a;
}
*/
.soap td.megnevezes {
	font-weight: bold;
	background-color: #a68b6a;
	border-right: 1px solid #dddbc0;
	border-top: 1px solid #dddbc0;
}

.soap td.megnevezes2 {
	font-weight: bold;
	background-color: #a68b6a;
	border-right: 1px solid #dddbc0;
	border-top: 1px solid #dddbc0;
	text-align: center;
}

.soap td.mertekegyseg {
/*	font-weight: bold; */
	background-color: #a68b6a;
	border-top: 1px solid #dddbc0;
	border-right: 1px solid #dddbc0;
}


.soap tr:hover {
    background-color: #c7c5aa;
}


.megjegyzes {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	marigi: 0px;
	padding: 0px;
}






/* 
   -----------------
   | FORM STÍLUSOK |
   ----------------- 
*/


input {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
	border: 1px solid #c7c5aa; 
	border-radius: 2px;
	padding: 1px 2px 1px 2px;
	margin: 0px;
	background: white;
	color: #341400;
}

input:focus {
	background: #f2f0d5;
}

.kereses input[type="text"]{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
	border: 1px solid #c7c5aa; 
	border-radius: 4px 0px 0px 4px;
	padding: 0px 2px 0px 4px;
	margin: 0px;
	background: white;
	color: #341400;
	height: 28px;
	width: 200px;
}

input.okbutton {
/*	width: 30px; */
	height: 30px;
	margin: 0px;

	background:linear-gradient(to bottom, #f2f0d5 5%, #c7c5aa 100%);
/*	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f2f0d5', endColorstr='#c7c5aa',GradientType=0); */
	background-color:#f2f0d5;
	border-radius: 0px 4px 4px 0px;
	border:1px solid #c7c5aa;
	display:inline-block;
	cursor:pointer;
	color:#341400;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:13px;
	font-weight:bold;
	padding:0px 10px; 
	text-decoration:none;
	text-shadow:0px 1px 0px #f9f2e3;
}

input.valtobutton {
/*	width: 30px; */
	height: 30px;
	margin: 0px;

	background:linear-gradient(to bottom, #f2f0d5 5%, #c7c5aa 100%);
/*	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f2f0d5', endColorstr='#c7c5aa',GradientType=0); */
	background-color:#f2f0d5;
	border-radius:4px;
	border:1px solid #c7c5aa;
	display:inline-block;
	cursor:pointer;
	color:#341400;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:13px;
	font-weight:bold;
	padding:0px 10px; 
	text-decoration:none;
	text-shadow:0px 1px 0px #f9f2e3;
	margin-right: 10px;
}

input.loginbutton {
/*	box-shadow: 0px 1px 0px 0px #000000; */
/*		-moz-box-shadow: 0px 1px 0px 0px #000000;
		-webkit-box-shadow: 0px 1px 0px 0px #000000; */
	background:linear-gradient(to bottom, #f2f0d5 5%, #c7c5aa 100%);
/*		background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #f2f0d5), color-stop(1, #c7c5aa));
		background:-moz-linear-gradient(top, #f2f0d5 5%, #c7c5aa 100%);
		background:-webkit-linear-gradient(top, #f2f0d5 5%, #c7c5aa 100%);
		background:-o-linear-gradient(top, #f2f0d5 5%, #c7c5aa 100%);
		background:-ms-linear-gradient(top, #f2f0d5 5%, #c7c5aa 100%); */

		filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f2f0d5', endColorstr='#c7c5aa',GradientType=0);
	background-color:#f2f0d5;
	border-radius:4px;
/*		-moz-border-radius:6px;
		-webkit-border-radius:6px; */

	border:1px solid #c7c5aa;
	display:inline-block;
	cursor:pointer;
	color:#341400;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:13px;
	font-weight:bold;
	padding:4px 10px;
	text-decoration:none;
	text-shadow:0px 1px 0px #f9f2e3;
	margin-left: 5px;
}

input.adatkorbutton {
	background:linear-gradient(to bottom, #f2f0d5 5%, #c7c5aa 100%);

		filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f2f0d5', endColorstr='#c7c5aa',GradientType=0);
	background-color:#f2f0d5;
	border-radius:4px;
	border:1px solid #c7c5aa;
	display:inline-block;
	cursor:pointer;
	color:#341400;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:13px;
	font-weight:bold;
	padding:4px 10px;
	text-decoration:none;
	text-shadow:0px 1px 0px #f9f2e3;
	margin-left: 20px;
}


input.loginbutton:active, input.adatkorbutton:active,input.okbutton:active, input.valtobutton:active {
	position:relative;
	top:1px;
}


select {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
	border: 1px solid #c7c5aa; 
	border-radius: 2px;
	padding: 1px 2px 1px 2px;
	margin: 0px;
	background: white;
	color: #341400;
}

input[disabled]{
	background: #f9f2e3;
	color: #c7c5aa;
}




/* 
   ------------------
   | ADMIN STÍLUSOK |
   ------------------ 
*/
.admin {
	text-align: center;
	height: 30px;
	background-color: #be202e;
	width: 100%;
	color: #f9f2e3;
}

.admin>ul {
	position: relative;
	list-style: none;
	margin: 0px auto 0px auto;
	padding: 0px;
	height: 100%;
	display: table;
}

.admin>ul>li {
	position: relative;
	float: left;
	line-height: 30px;
	text-align: center;
	font-weight: bold;
	margin-right: 15px;
}

.admin>ul>li:last-child {
	margin-left: 40px;
	margin-right: 0px;
}

.admin>ul>li a {
	color: #f9f2e3;
	text-decoration: none;
}

.admin>ul>li:hover {
	color: #c7c5aa;
	cursor: pointer;
}

.admin>ul>li a:hover {
	color: #c7c5aa;
	cursor: pointer;
}

/* 
   ------------------------
   | OLDALLAPOZÓ STÍLUSOK |
   ------------------------ 
*/

.oldallapozo, section.tartalom nav, section.tartalom2 nav {
    font-size: 13px;
	text-align: center;
	background: #dddbc0;
	margin: 20px 0px 20px 0px;
	padding: 10px;

	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-khtml-border-radius: 3px;
}

.oldallapozo ul, section.tartalom nav ul, section.tartalom2 nav ul {
	list-style: none;
	padding: 0px;
	margin: 0px;
}

section.tartalom nav ul li, section.tartalom2 nav ul li {
	display: inline-block;
}

.oldallapozo ul li {
	display: inline-block;
	font-weight: bold;
}

.oldallapozo ul li:first-child, form.default_form>nav ul li:first-child, section.tartalom nav ul li:first-child, section.tartalom2 nav ul li:first-child {
	margin-right:20px;
}

.oldallapozo ul li:last-child, form.default_form>nav ul li:last-child, section.tartalom nav ul li:last-child, section.tartalom2 nav ul li:last-child {
	margin-left: 20px;
}

.oldallapozo ul li:nth-child(2) {
	margin-right: 7px;
}

.oldallapozo ul li:nth-last-child(2) {
	margin-left: 7px;
}

.oldallapozo ul li a {
	color: #341400;
/*	font-weight: bold; */
}

.oldallapozo li.actual, .oldallapozo li.actual a {
	color: #bc9449;
}

.oldallapozo ul li a:hover {
	cursor: pointer;
}

.oldalszam {
	position: relative;
	float: right;
	display: inline-block;
/*	margin-left: 50px; */
	font-size: 12px;
}

.oldallapozo select {
	margin-bottom: 10px;
}




/* 
   ------------------------
   | TELJES CIKK STÍLUSOK |
   ------------------------ 
*/

.teljescikk header {
	width: 100%;
	display: inline-block;
	margin-top: 10px;
}

article.teljescikk>div {
    overflow-x: auto;
}

/*
.teljescikk header h2 {
	position: relative;
	max-width: 730px;
	float: left; 
}
*/
.cimszerzo {
	position: relative;
	max-width: 950px;
	float: left; 
	margin-bottom: 10px;
}

.cimszerzo h2 {
	margin-bottom: 5px;
}

.cimszerzo p {
	font-size: 12px;
	color: #a68b6a;
}

.printsend {
	position: relative;
	float: right;
	margin: 0px 20px 20px 0px;
}

.printsend img {
	margin: 0px 3px;
	border: none;
}

/*
.printsend p {
	margin: 0px 5px;
	font-size: 12px;
	color: #a68b6a;
}
*/

.teljescikk h3 {
	margin: 20px 0px 10px 0px;
}

.teljescikk h4 {
	margin: 10px 0px 15px 0px;
}

.teljescikk .abra {
/*	float: right; */
	margin: 20px;
	padding: 10px;
	background: #dddbc0;
	max-width: 500px;


	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-khtml-border-radius: 3px;
}

.teljescikk .picture_show {
    max-width: none;
  /*  width: 760px; */
}

.teljescikk .picture_show .scrollbar {
    width: 100%;
    height: auto;
    margin: 0px auto;
    overflow: auto;
}

.teljescikk .picture_show .scrollbar ul {
    display: table;
    white-space: nowrap;
    list-style: none;
    padding: 0px;
}

.teljescikk .picture_show .scrollbar ul li {
    display: table-cell;
    text-align: center;
    padding: 0px 2px 0px 2px;
}

.teljescikk figure {
	margin: 0px;
	padding: 0px;
	text-align: center;
}

.teljescikk img {
	position: relative;
	max-height: 500px;
	max-width: 500px;
	border: none;
}

.teljescikk figcaption {
	margin-top: 10px;
	font-size: 12px;
	max-width: 500px;
	text-align: left;
}

.teljescikk footer {
	margin: 20px 0px 30px 0px;
}

.cimke {
	font-size: 12px;
}

.cimke a {
	font-size: 12px;
	padding-left: 3px;
	color: #bc9449;
}

.cimke a:hover {
	cursor: pointer;
}

.csatolmanyok p {
	margin: 0px;
}





/* 
   ---------------------------
   | CIKK FELVETELE STÍLUSOK |
   --------------------------- 
*/


/* hol tartok a felvételben navigáció */ 



.felvitelnav {
	margin-bottom: 20px;
}

.felvitelnav ul {
	position: relative;
	list-style: none;
	padding: 0px;
}

.felvitelnav li {
	position: relative;
	float: left;
	text-align: center;
	margin: 0px 5px 0px 5px;
}

.felvitelnav li:first-child {
	margin-left: 0px;
}

.felvitelnav li:last-child {
	margin-right: 0px;
}

.felvitelnav li.actual {
	font-weight: bold;
}

.felvitelnav li a:hover {
	cursor: pointer;
}


/* a felvétel alsó navigációja */ 

.felvitelnav2 {
	margin: 0px 0px 20px 0px;
	text-align: center;
}

.felvitelnav2 ul {
	list-style: none;
	padding: 0px;
	margin: 0px;
}

.felvitelnav2 li {
	display: inline-block;
	margin: 0px 10px 0px 10px;
}

.felvitelnav2 li:first-child {
	margin-right: 40px;
}

.felvitelnav2 li:last-child {
	margin-left: 40px;
}





/* a felvétel form ojjektumjai */ 


.formcsoport { /* ezzel lehet csoportba foglalni a form elemeit */
	margin-bottom: 30px;
}

.formcsoport_start { /* ezzel lehet csoportba foglalni a form elemeit */
	margin-top: 30px;
}

.adatvedelem div.formelement>p { 
	float: right;
}

.ellenorzokod div.formelement>input { 
	margin-right: 50px;
}

form.default_form {
	
}

form.default_form .formelement {
	margin-bottom: 5px;	
}

form.default_form label {
	font-size: 13px;
/*	margin-bottom: 10px; */
}

form.default_form label.regisztracio {
	font-size: 13px;
/*	margin-bottom: 10px; */
}


form.default_form select, form.default_form input, form.default_form textarea {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
	border-radius: 2px;
	padding: 1px 2px 1px 2px;
	margin: 0px;
	background: white;
	color: #341400;
	border: 1px solid #c7c5aa;
}

form.default_form select[disabled], form.default_form input[disabled], form.default_form textarea[disabled] {
	border: 1px solid #c7c5aa;
	background: #f9f2e3;
}

form.default_form select:focus, form.default_form input:focus, form.default_form textarea:focus {
	background: #f2f0d5; 
/*	border: 1px solid #c7c5aa; */
}

form.default_form textarea, form.default_form input {
	width: 550px;
}

form.default_form textarea {
/*	margin-top: 5px; */
	vertical-align: text-top;
}

form.default_form input[type="radio"], form.default_form input[type="checkbox"] {
	width: auto;
	border: 1px solid #f9f2e3;
}

form.default_form .errortext {
	color: #be202e;
}

form.default_form select.errorelement, form.default_form input.errorelement, form.default_form textarea.errorelement {
/*	background: #f9f2e3; */
	border: 1px solid #be202e;
}

form.default_form .formelement>img {
    cursor: pointer;
}

/* egyedi hosszok */
form.default_form input[maxlength="4"] {
    /* irányítószám */
    width: 30px;
}
form.default_form input[maxlength="6"] {
    /* ellenörző kód */
    width: 50px;
}
form.default_form input[maxlength="12"], form.default_form input[maxlength="15"], form.default_form input[maxlength="16"], form.default_form input[maxlength="18"] {
    /* ellenörző kód */
    width: 150px;
}




/* user hozzáadása csoporthoz --» hozzáadott userek listája */ 

form#stilusvalto_form>a {
    position: absolute;
    top: 12px;
/*    right: 260px; */
}
form#stilusvalto_form>a>img {
    height: 27px;
    width: 27px;
}

.black_overlay{
	display: none;
	position: fixed;
	top: 0%;
	left: 0%;
	width: 100%;
	height: 100%;
	background-color: black;
	z-index:1001;
	-moz-opacity: 0.6;
	opacity:.60;
	filter: alpha(opacity=60);
}

.loginpage_content {
	display: none;
	position: fixed;
	top: 50%;
	left: 50%;
	width: 280px;
	height: 206px;
	padding: 20px;
	margin-top: -123px;
	margin-left: -160px;
/*	border: 2px solid #f9f2e3; */
	background-color: #f9f2e3;
	z-index:1002;
	overflow: auto;

	border-radius:4px;

}

.loginpage_content h1 {
	color: #7c7369;
}

.loginpage_content input {
	width: 200px;
}

.loginpage_content td {
	padding: 2px;
}

.loginpage_content .loginbutton2 {
	background:linear-gradient(to bottom, #f2f0d5 5%, #c7c5aa 100%);
		filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f2f0d5', endColorstr='#c7c5aa',GradientType=0);
	background-color:#f2f0d5;
	border-radius:4px;

	border:1px solid #c7c5aa;
	display:inline-block;
	cursor:pointer;
	color:#341400;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:13px;
	font-weight:bold;
	padding:4px 10px;
	text-decoration:none;
	text-shadow:0px 1px 0px #f9f2e3;
	margin: 15px 0px 0px 10px;
	width: 120px;
}

.loginfaild {
	min-height: 32px;
	margin-top: 10px;
}

.loginfaild h4 {
	color: #be202e;
	margin: 0px;
	padding: 0px;
	text-align: center;
}

.loginfaild h4 a {
	color: #be202e;
	text-decoration: underline;
}


/* Monitor */

.monitor_content {
	display: none;
	position: fixed;
	top: 50%;
	left: 50%;
	width: 500px;
	height: 500px;
	padding: 20px;
	margin-top: -250px;
	margin-left: -250px;
/*	border: 2px solid #f9f2e3; */
	background-color: #f9f2e3;
	z-index:1002;
	overflow: auto;

	border-radius:4px;

}

.nagydiagram_container {
	display: none;


	position: fixed;
	top: 50%;
	left: 50%;
	width: 800px;
	height: 600px;
	margin-top: -300px;
	margin-left: -400px;
/*	border: 2px solid red; */
	background-color: #f9f2e3;
	z-index:1002;
/*	overflow: auto; */

	border-radius:5px;

}


.lekerdezesdiagram_container {
	width: 1060px;
/*	height: 600px; */
}

.diagramopciok {
	margin: 0px 20px;
}



/*
.nagydiagram_container_show{
	display: block;
	position: fixed;
	top: 50%;
	left: 50%;
	width: 800px;
	height: 600px;
	margin-top: -300px;
	margin-left: -400px;
	border: 2px solid red;
	background-color: #f9f2e3;
	z-index:1002;
	overflow: auto;

	border-radius:4px;

}
*/


/* 
   -----------------------
   | LEKÉRDEZÉS STÍLUSOK |
   ----------------------- 
*/

.lekerdezes {
	margin-bottom: 10px;
}

.lekerdez_opcio {
	position: relative;
/*	float: left; */
}

.adatkorvalaszto {
	position: relative;
	float: left;
	margin-right: 30px;
}

.idoszakvalaszto {
/*	position: relative; */
	float: left;
}

.lekerdez_opcio select {
	width: 520px;
}

.datepicker {
	width: 100px;
	text-align: center;
}

.lekerdez_opcio_magyarazat {
/*	position: relative; */
/*	width: 515px; */
	height: 100px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px; 
	margin-top: 15px; 
	margin-bottom: 20px; 
/*	float: right; */
}

#adatkor {
	width: 315px;
/*	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px; */
}


/* 
   -----------------
   | HELP STÍLUSOK |
   ----------------- 
*/

h3.help {
	margin: 0px 0px 5px 0px;
}

.helpcontents {
	height: auto;
	width: 1040px;
	margin: 0px 0px 20px 0px;
	display: none;
	padding: 10px;
}
